* {margin:0; padding:0;}

body {width:604px; margin:0 auto; font-size:90%; background:url(../img/001.jpg) repeat;}

#all {width:600px; margin:0 auto; border:2px solid #000000; background:#FFFFFF;}

#title {width:600px; height:150px;}

.menu{
margin:10px 0 10px 10px;
}
	
.menu ul{ 
margin: 0; 
padding: 0; 
list-style: none; 
}
.menu li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}
.menu li a{
display: block; 
border-left: 8px solid #33CCFF;
background-color: #000000;
padding: 3px 10px;
text-decoration: none;
color: #E1E2CF;
width: 70px; 
margin: 1px 0px;
text-align: center;
font-size: 11px;
}
.menu li a:hover{
border-left: 8px solid #0000FF;
background-color: #000000;
}
#text {width:580px; padding:10px; margin:10px 0px;}

#text p {line-height:1.5em; margin:5px 0 20px;}

.ck1 {width:170px; float:left; margin:8px; border:1px solid #000000;}

dl {margin:0; padding:0;}

dt {font-size:14px; font-weight:bold; padding:0px 5px; height:25px; line-height:25px; background:#000000; margin-bottom:10px;}

dt a {text-decoration:none; font-weight:bold; color:#CCCCCC;}

dt a:visited {color:#FFFF00;}

dd {line-height:1.8em; margin:5px 5px; font-size:12px;}

dd a {text-decoration:none;}

.side {text-align:right; margin-right:50px;}

.side a {text-align:right;}

.cl {clear:both;}

.caution {margin-left:20px;}

.caution ol {margin:0; padding:0;}

.caution li {color:#FF0000; line-height:1.5em; font-size:12px; font-weight:bold;}

#copy {height:30px; line-height:30px; text-align:right; font-weight:bold; padding-right:20px; background:#000000; color:#FFFFFF;}

#RESULT {padding-left:10px; padding-right:10px;}

#ADD_MAIN {width: 500px;margin-left: auto;margin-right: auto;}

h1 {height:20px; line-height:20px; padding-left:10px; font-size:13px; background:#000000; color:#FFFFFF;}

h2 {height:25px; line-height:25px; padding-left:10px; font-size:16px; margin:5px 0; border-left:5px solid #000000; border-bottom:1px solid #000000;}

h2 a {text-decoration:none;}

h3 {height:25px; line-height:25px; padding-left:10px; font-size:14px; margin:5px 0; border-bottom:1px solid #FFFF00; border:1px solid #000000;}

h3 a {text-decoration:none;}

.style00 {font-weight:bold; color:#003300;}

.style01 {font-weight:bold; color:#993300;}

.linkarea{
	margin-top:12px;
	margin-bottom:12px;
	color:#0066FF;
	font-size:13px;
	line-height:30px;
	margin-left:20px;
	}
	
.linkarea a{
	font-size:13px;
	color:#0066FF;
	}
